.design-tool__header {
    margin: 7px 0 5px 0;
}

.design-tool__menu {
    display: block;
    margin: 0 auto 12px auto;
    max-width: 1060px;
    text-align: center;
    position: relative;
}

.design-tool__menu ul {
    display: inline-block;
    margin: 0 auto;
    background-color: #005d8b;
    text-align: left;
}

@media only screen and (min-width: 900px) {
    .design-tool__menu ul {
        height: 50px;
        padding: 0 19px;
        text-align: center;
    }
}

.design-tool__menu li {
    display: inline-block;
    padding: 0 15px;
}

.design-tool__menu a {
    display: inline-block;
    height: 50px;
    line-height: 50px;
    padding: 0 10px;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: 700;
    color: #ffffff;
    text-decoration: none;
}

@media only screen and (min-width: 900px) {
    .design-tool__menu a {
        height: 65px;
        line-height: 65px;
        position: relative;
        top: -7px;
    }
}

.design-tool__menu a.active {
    background-color: #cc0000;
}

.design-tool__current-price {
    font-size: 14px;
    line-height: 24px;
    color: #006699;
    font-weight: bold;
    text-align: center;
    margin: 20px 0;
}

.design-tool__current-price strong {
    display: block;
    font-size: 30px;
    line-height: 17px;
    padding-top: 2px;
}

@media only screen and (min-width: 1200px) {
    .design-tool__current-price {
        margin: 0;
        position: absolute;
        top: -9px;
        right: 0;
    }
}

.design-tool__current-step {
    margin-bottom: 17px;
}

.design-tool__step-num {
    float: left;
    width: 48px;
    height: 48px;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    border-radius: 24px;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-size: 30px;
    line-height: 45px;
    font-weight: 700;
    color: #ffffff;
    text-align: center;
    background-color: #cc0000;
}

.design-tool__step-info {
    margin-left: 59px;
    padding-top: 7px;
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 22px;
    font-weight: 800;
    color: #005d8b;
}

.design-tool__step-sub-info {
    margin-left: 59px;
    font-size: 12px;
    line-height: 18px;
    font-weight: bold;
    color: #5f5f5f;
}